<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He landed hard on the packed ______.</text><choice_g><choice correct="y">dirt</choice></choice_g></item>
<item><text>institutionalized ______ against women in the police</text><choice_g><choice correct="y">discrimination</choice></choice_g></item>
<item><text>The closure of the mine led to large-scale ______.</text><choice_g><choice correct="y">redundancies</choice></choice_g></item>
<item><text>This job requires a completely different skill ______.</text><choice_g><choice correct="y">set</choice></choice_g></item>
<item><text>the recent ______ of Lars Nittves as director</text><choice_g><choice correct="y">appointment</choice></choice_g></item>
<item><text>The DVD ______ include trailers and a behind-the-scenes feature.</text><choice_g><choice correct="y">extras</choice></choice_g></item>
<item><text>This software is no longer in common ______.</text><choice_g><choice correct="y">use</choice></choice_g></item>
<item><text>The country is a net ______ of food.</text><choice_g><choice correct="y">exporter</choice></choice_g></item>
<item><text>Losing a child is my worst ______.</text><choice_g><choice correct="y">nightmare</choice></choice_g></item>
<item><text>I generally vote a split ______.</text><choice_g><choice correct="y">ticket</choice></choice_g></item>
</body>
</exercise>
</batch>

